* {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    color: #eee;
}

body {
    background: url(./images/bk.jpg) no-repeat center;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(66, 64, 64, 0.9);
}

/*   -----------   HEADER  ----------- */

header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 32px;
    font-size: 1.3em;
    letter-spacing: 1.5px;
}

header section {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #fff;
}

header img {
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

header ul {
    list-style: none;
    display: flex;
    text-transform: uppercase;
}

header li:first-child {
    padding-right: 16px;
    margin-right: 16px;
    border-right: 2px solid;
}

header section,
header li {
    cursor: pointer;
    transition: color 0.3s;
}

header section:hover,
header li:hover {
    color: #fff;
}

/* ----------  MAIN  ---------- */

.main {
    position: relative;
    text-align: center;
}

.title {
    color: #fff;
    font-size: 4em;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.separator {
    margin: 20px auto;
    height: 2px;
    width: 200px;
    background-color: #9d916c;
}

.message {
    font-size: 1.1em;
    letter-spacing: 0.5px;
    margin-bottom: 6px;
}

.main button {
    background-color: #9d916c;
    color: #ddd;
    outline: none;
    border: none;
    padding: 12px 48px;
    font-size: 1.3em;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin: 32px;
    cursor: pointer;
    transition: opacity 0.3s;
}

.main button:hover {
    opacity: 0.85;
}

/*  -----------  FOOTER  ----------- */

footer {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 1.4em;
    display: flex;
}

footer a {
    text-decoration: none;
    width: 54px;
    height: 54px;
    border: 2px solid;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-color: transparent;
    transition: border-color 0.3s;
}

footer a:hover {
    border-color: #9d916c;
}